PL/php - Bug #5225

Unable to build PL/php on OS X (PHP 5.3)
06/29/2010 05:25 AM - Alexey Klyukin
Priority: Normal Due date:

Assignee: Alexey Klyukin % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

On OS X embed is built as a bundle instead of a library, making it impossible to link against it.

I've submitted the problem to the PHP project:
http://bugs.php.net/bug.php?id=48318

Still, it's not possible to build PL/php at the moment on this platform.

History

#1 - 05/21/2011 04:50 PM - Alvaro Herrera

- Priority changed from Low to Normal
#2 - 05/27/2011 05:05 AM - Alexey Klyukin

Update: I'm able to build PL/PHP against Embed as a static library,
but I'm still having issues with a shared embed lib.
